from fastapi import FastAPI
from dotenv import load_dotenv
from api.routes.auth import auth_routes
from api.test.test import test

app = FastAPI()
app.include_router(auth_routes, prefix="/api")
app.include_router(test, prefix="/api")
load_dotenv()
